# acscd

computes the element-wise inverse cosecant of the argument, results in degree.

## Calling Sequence

    y = acscd(x)

## Arguments

x

  a real array.

y

  a real or complex array.

## Description

Computes the element-wise inverse cosecant of the argument an return the results in degree. For real argument with absolute value greater than 1 the result is real.

## Sample

x=linspace(1,20,200); x=[-x($:-1:1) %nan x]; plot(x,acscd(x))

## Examples

    x=linspace(1,20,200);
    x=[-x($:-1:1) %nan x];
    plot(x,acscd(x))

## See Also

- cscd
- acsc

## References

- Kahan, W., "Branch cuts for complex elementary functions, or, Much ado about nothing's sign bit", Proceedings of the joing IMA/SIAM conference on The State of the Art in Numerical Analysis, University of Birmingham, A. Iserles and M.J.D. Powell, eds, Clarendon Press, Oxford, 1987, 165-210.